Subject: Re: Mixing Unix and WIN32?
From: [email-masked] (, Jari Aalto+list.cyg)

24 Oct 1998 05:28:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by SEMI 1.9.0 - "Isurugi")
Content-Type: text/plain; charset=US-ASCII
To: Cygwin32 mailing list <[email-masked]>

|Tue 1998-10-20 Mumit Khan <[email-masked]> list.cyg
| On Mon, 19 Oct 1998, Randy Campbell wrote:
| 
| > 
| > I'll give those a try.  I've seen quite a few links to egcs, but where do I
| > find
| > binutils 2.9.1?
| 
| After installing egcs-1.1, which includes a newer snapshot of binutils, you 
| can overwrite the binutils stuff with the older 2.9.1 distribution (and 
| that *will* add some bugs that's been fixed since) from:
| 
|   ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin32/releases/

Isn't the warning about winzip outdated by now when winzip 7.0
can natively handle tar and gz files?

    3. INSTALL EGCS-1.1:

       a. If you have the whole file egcs-1.1-cygb19.tar.gz

          % cd $CYGFS
          % tar zxvf /tmp/egcs-1.1-cygb19.tar.gz

          !! WARNING: DO NOT USE WINZIP OR SOME SUCH WINDOWS TOOL TO UNPACK !!

jari 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".